body {
	margin:		0px;	/* Get rid of margin between window and <body> */
	padding:	0px;	/* Get rid of padding. */
}

/* top level div - contains "top" and "content" */
#main
{
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
  width: 800px;
  color: rgb( 51, 51, 51 ); 
} 

/* contains bjs_banner and menu */
#top
{
  float: left;
  clear: both;
  margin-bottom: 1em;
}

#bjs_banner img
{
  width: 798px;
}

#menu
{
  background-color: black;
  color: white;
  float: left;
  margin-top: -5px;
  margin-bottom: -1px;
}

#menu ul
{
  list-style: none;
  margin: 0px;
  padding: 0px;
  float: left;
}

#menu li
{
  float: left;
  width: 114px;  
}

#menu li:hover { background-color: rgb( 80, 80, 80 ); }

#menu a
{
  font: bold 16px/20px arial, helvetica, sans-serif;
  display: block;
  border-color: rgb( 190, 190, 190 );
  margin: 0px;
  padding: 2px 0.5em;
}

#menu a:link, #menu a:visited {
    color: rgb(0, 150, 0);
    text-decoration: none;
}

#menu a:hover
{
    color: rgb(0, 200, 0);
    text-decoration: none;
}



/* contains page text */
#content
{
  font-family: arial, helvetica, sans-serif;
  padding: 1em;
  clear: both; 
  
  border-width: 1px;
  border-style: solid;
  border-color: rgb( 100, 100, 200 );
  background-color: rgb( 245, 250, 240 );
}

.bottom_banner
{
  float: left;
  margin: 2px;
}

.bottom_banner img
{
  border: none;
}
